.copywriting {
  margin-bottom: 20px;
  line-height: 2rem;
}
.copywriting ul, .copywriting ol {
  padding-left: 20px;
}

.application-list-out {
  margin-bottom: 10px;
}

.application-list-out .application-list {
  margin: 20px 0 10px 0;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.9);
  box-shadow: 5px 5px 16px -5px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  perspective: 900px;
}
.application-list-out .application-list figure {
  margin: 0;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 62%;
}
.application-list-out .application-list figure .img-center {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.application-list-out .application-title {
  text-align: center;
  padding-top: 5px;
  line-height: 200%;
}

.application-list-out .application-list img {
  height: auto;
  transition: all 0.5s;
}

.application-list-out .application-list:hover img {
  transform: scale(1.1);
}